package com.dankal.dankal_launcher.test;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.dankal.dankal_launcher.R;

public class Acitivity1 extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_acitivity1);
    }
}
